NODE_ENV=development
PORT=3000
DATABASE_HOST=lightbit-rds-dev.cj2dymbio2ju.ap-southeast-1.rds.amazonaws.com
DATABASE_PORT=5432
DATABASE_NAME=postgres
DATABASE_USER=postgres
DATABASE_PASSWORD=StGJ?jRgsxcQf`7A
CUSTOMER_SECRET=P@ssw0rd123456789
JWT_ACCESS_TOKEN_SECRET=P@ssw0rd123456789
JWT_REFRESH_TOKEN_SECRET=P@ssw0rd987654321
JWT_ACCESS_TOKEN_EXPIRES_IN=60m
JWT_REFRESH_TOKEN_EXPIRES_IN=14d
VAULT_API_VERSION=v1
VAULT_ENDPOINT=https://vault.lightbit.co
VAULT_TOKEN=hvs.y5tJI3ROX7xsUqGrLTBEJK9u
VAULT_PATH=lightbit-dev
CHAINALYSIS_ENDPOINT=https://api.chainalysis.com/api/kyt
CRON_JOB_UPDATE_CHAINALYSIS_TRANSACTION=*/10 * * * * *
MAIL_HOST=email-smtp.ap-southeast-1.amazonaws.com
MAIL_PORT=587
MAIL_TO_ADD_ASSET=noreply@lightbit.co,konlawat.int@lightnet.io,savatechai.vit@lightnet.io,puangpet.tra@lightnet.io,panida.ban@lightnet.io,kasidid.mak@lightnet.io
MAIL_FROM_ADD_ASSET=noreply@lightbit.co
LQN_ENDPOINT=https://sendapiv2-ln-stg.azurewebsites.net/api/v2/WebService
LQN_SEND_TRANSACTION=/SendTransaction
LQN_COMMIT_TRANSACTION=/Committransaction
LQN_QUERY_TRANSACTION=/QueryTXNStatus
LQN_GET_AGENT_LIST=/GetAgentList
LQN_GET_CATALOGUE=/GetCatalogue
LQN_GET_EXCHANGE_RATE=/GetEXRate
LQN_CREATE_SENDER=/CreateCustomer
LQN_CREATE_RECEIVER=/CreateReceiver
LQN_UPDATE_SENDER=/UpdateCustomer
APP_URL=https://dev-portal.lightbit.co/
S3_REGION=ap-southeast-1
S3_PATH=lightbit-dev-filestore
HOST_CACTUS_CUSTODY=https://api.mycactus.dev
WALLET_CODE_COMPANY=CHEVMS6146433745
WALLET_CODE_CUSTOMER=CHEVMS0553380158
BID_COMPANY=0dddf83271e4421bb25cdd2056e1d8e3
BID_CUSTOMER=9d34a5a442574105afa176ec23d115bd